# MediaGrabOperationStatus

## Example Usage

```typescript
import { MediaGrabOperationStatus } from "@lukehagar/plexjs/sdk/models/shared";

let value: MediaGrabOperationStatus = MediaGrabOperationStatus.Error;
```

## Values

| Name             | Value            |
| ---------------- | ---------------- |
| `Inactive`       | inactive         |
| `Scheduled`      | scheduled        |
| `Inprogress`     | inprogress       |
| `Complete`       | complete         |
| `Cancelled`      | cancelled        |
| `Error`          | error            |
| `Postprocessing` | postprocessing   |
| `Paused`         | paused           |